.admin-outer-login {
  background-color: #640A27;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.login-admin-inner {
  background-color: #ffffff;
  border-radius: 0.6rem;
  padding: 2rem 3.5rem;
}
.gray-btn {
  background-color: #586336;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 500;
  display: inline-block;
  padding: 0.6rem 1rem;
  border: 1px solid #586336 !important;
  outline: none !important;
  box-shadow: none !important;
  border-radius: 0.5rem;
  min-width: 8rem;
}
.login-heading {
  font-size: 1.4rem;
  font-weight: 700;
  position: relative;
}
.login-heading .after-line {
  height: 0.2rem;
  width: 10rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -0.7rem;
  background-color: #586336;
}
.login-admin-inner .small-pera {
  font-size: 0.9rem;
}
.form-label {
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: #505050;
  margin-bottom: 0.5rem;
}
.form-control {
  border-radius: 0.8rem;
  border: 1px solid #586336 !important;
  background: #fff;
  box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
  padding: 0.8rem;
  box-shadow: none !important;
  outline: none !important;
}
.form-input-login {
  border-radius: 0.8rem;
  border: 2px solid #586336;
  background: #fff;
  box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
}
.form-input-login .input-group-text {
  border: none;
  box-shadow: none;
  background: transparent;
  padding: 0.8rem;
}
.form-input-login .input-group-text img {
  height: 1.6rem;
  width: 1.6rem;
  object-fit: contain;
}
.form-input-login .form-control {
  border: none;
  box-shadow: none;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #121212;
  padding: 0.8rem;
  border: none !important;
    border-left: 1px solid #586336 !important;
}

/* admin dashboard page css */

.dashboard-layout {
  /* padding-top: 7rem; */
  padding-left: 17rem;
  min-height: 100vh;
  background-color: #f8f8f8;
  transition: all ease-in-out 0.5s;
}
.dashboard-layout.for-menu-icon {
  padding-left: 0;
}
.dashboard-layout .login-header-home .navbar-expand-lg {
  position: fixed;
  top: 0;
  z-index: 1020;
  left: 0;
  right: 0;
  border-radius: 0;
  /* background-color: #313131 !important; */
  box-shadow: none !important;
  width: 100%;
  margin: 0 auto;
  padding: 1.6rem;
  padding-left: 17rem;
  /* border-bottom: 1px solid #313131; */
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) !important;
  transition: all ease-in-out 0.5s;
}

.dashboard-layout .login-header-home .navbar-expand-lg.scrolled {
  background-color: #586336;
}
.dashboard-layout.for-menu-icon .login-header-home .navbar-expand-lg {
  padding-left: 0;
}
.minimize-icon {
  background-color: transparent !important;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  transform: rotate(180deg);
  transition: all ease-in-out 0.5s;
  position: relative;
  z-index: 10;
  left: 0;
}
.minimize-icon img {
  height: 1.6rem;
  width: 1.6rem;
  object-fit: contain;
  padding: 1px;
}

.dashboard-layout .login-header-home .navbar-collapse .navbar-nav {
  position: fixed;
  left: 0;
  top: 0;
  background: #586336;
  height: calc(100vh - 0px) !important;
  width: 17rem;
  display: block;
  transition: all ease-in-out 0.5s;
  padding: 2rem 0;
}
.dashboard-layout.for-menu-icon .icon-menu .navbar-nav {
  left: -17rem;
}
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  padding: 0.8rem 2rem;
  /* border-bottom: 1px solid #ddd; */
}
.dashboard-layout
  .login-header-home
  .navbar-expand-lg
  .navbar-nav
  .nav-link:hover,
.dashboard-layout
  .login-header-home
  .navbar-expand-lg
  .navbar-nav
  .nav-link:focus,
.dashboard-layout
  .login-header-home
  .navbar-expand-lg
  .navbar-nav
  .nav-link:active,
.dashboard-layout
  .login-header-home
  .navbar-expand-lg
  .navbar-nav
  .nav-link.active {
  color: #586336;
  background-color: #fff;
}
/* .outer-dash-layer {
    padding: 0 1rem;
} */
.strip-header-admin {
  background-color: #586336 !important;
  border-bottom: 1px solid #640A27;
  padding: 1.1rem;
  margin-bottom: 1rem;
  padding-left: 3rem;
  min-height: 5rem;
  border-left: 1px solid #fff;
}
.strip-header-admin h2 {
  font-size: 2rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0;
  line-height: 2rem;
}
.white-btn-admin {
  background-color: #fff;
  border: none !important;
  box-shadow: none !important;
  outline: none;
  border-radius: 0.5rem;
  color: #000;
  font-weight: 600;
  font-size: 1.2rem;
  padding: 0.6rem 1.3rem;
  line-height: normal;
}

.profile-admin-head {
  color: #fff;
  margin-bottom: 2rem;
  padding: 0 2rem;
}
.profile-admin-head h4 {
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
}
.profile-admin-head p {
  font-size: 0.8rem;
}
.bradcrumb-admin {
  display: flex;
  align-items: center;
  padding: 0;
}
.bradcrumb-admin li {
  list-style: none;
  padding: 0;
  color: #000;
  font-size: 0.9rem;
  margin-right: 2rem;
  position: relative;
}
.bradcrumb-admin li::after {
  content: "";
  position: absolute;
  height: 0.5rem;
  width: 0.5rem;
  /* background-color: red; */
  transform: rotate(-45deg);
  right: -1rem;
  top: 0.5rem;
  border-bottom: 0.1rem solid #000;
  border-right: 0.1rem solid #000;
}
.bradcrumb-admin li:last-child::after {
  content: none;
}
.bradcrumb-admin li a {
  color: #000 !important;
}
.heading-admin {
  font-size: 2rem;
  font-weight: 700;
  margin: 2rem 0;
}
.profile-form-admin {
}
.profile-form-admin .form-label {
  font-weight: 600;
  font-size: 1rem;
  color: #000;
}
.profile-form-admin .form-control {
  font-size: 0.9rem;
  padding: 0.6rem 0.8rem;
  border-radius: 0.5rem;
  border: 1px solid #586336;
  color: #565656;
}
.profile-form-admin .form-control::placeholder {
  color: #bbb;
}
.dash-outer-sec {
  padding: 0 0.5rem;
}

@media (max-width: 992px) {
  .dashboard-layout {
    padding-left: 0;
  }
  .dashboard-layout .login-header-home .navbar-expand-lg {
    padding-left: 0;
  }
  .dashboard-layout.for-menu-icon .login-header-home .navbar-expand-lg {
    padding-left: 17rem;
  }
  .dashboard-layout .login-header-home .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.55);
    border: none !important;
    padding: 0 !important;
    box-shadow: none !important;
  }
  .navbar-light .navbar-toggler-icon {
    background-image: url(../images/admin/menu.png);
    height: 1.6rem;
    width: 1.6rem;
  }
  .dashboard-layout .login-header-home .navbar-light .navbar-toggler {
    display: none !important;
  }
  .dashboard-layout .login-header-home .collapse:not(.show) {
    display: block !important;
  }
  .dashboard-layout .login-header-home .navbar-expand-lg {
    padding: 2.3rem;
  }
  .strip-header-admin {
    padding: 1.1rem 0;
    padding-right: 3rem;
  }
  .minimize-icon {
    position: absolute;
    left: auto;
    right: 1rem;
  }
  .dashboard-layout .login-header-home .navbar-collapse .navbar-nav {
    left: -17rem;
  }
  .dashboard-layout.for-menu-icon .icon-menu .navbar-nav {
    left: 0;
  }
}

/*manage agent page css */

.agent-tabs {
}
.agent-tabs .nav-pills .nav-item .nav-link {
  color: #bebebe;
  font-size: 1rem;
  font-weight: 500;
  padding: 0.5rem 1rem;
  margin: 0 1rem 0 0;
  position: relative;
  border-bottom: 2px solid #f8f8f8;
  border-radius: 0;
  transition: all ease-in-out 0.5s;
}
.agent-tabs .nav-pills .nav-item .nav-link span {
  position: absolute;
  background-color: #586336;
  color: #fff;
  font-size: 0.6rem;
  height: 1rem;
  width: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  right: 0;
  top: 0;
}
.agent-tabs .nav-pills .nav-item .nav-link:hover,
.agent-tabs .nav-pills .nav-item .nav-link:focus,
.agent-tabs .nav-pills .nav-item .nav-link.active {
  background-color: transparent !important;
  color: #333333;
  border-bottom: 2px solid #586336;
}
.white-bg-box {
  background-color: #ffffff;
  border-radius: 0.3rem;
  padding: 0.5rem;
}

.sort-dropdown .dropdown-toggle {
  background-color: transparent !important;
  border: 1px solid #ddd !important;
  padding: 0.5rem 4rem 0.5rem 1rem;
  box-shadow: none !important;
  outline: none !important;
  border-radius: 0.5rem;
  color: #6a6a6a !important;
  font-weight: 500;
  position: relative;
  text-align: left;
}
.sort-dropdown .dropdown-toggle::after {
  content: "";
  right: 1rem;
  position: absolute;
  top: 1.2rem;
}
.sort-dropdown .dropdown-menu {
  padding: 0;
  border-radius: 0.5rem;
  overflow: hidden;
  width: 100%;
}
.sort-dropdown .dropdown-menu .dropdown-item {
  font-size: 0.9rem;
  color: #6a6a6a;
}
.sort-dropdown .dropdown-menu .dropdown-item:hover,
.sort-dropdown .dropdown-menu .dropdown-item:focus,
.sort-dropdown .dropdown-menu .dropdown-item:active {
  background-color: #4f4f4f;
  color: #fff;
}
.filter-row-border {
  /* border-bottom: 2px solid #C4C4C4; */
  padding: 1rem;
}
.agent-outer-table {
  min-width: 40rem;
}
.agent-outer-table thead tr th,
.agent-outer-table tbody tr td {
  padding: 1rem;
  border-bottom: 1px solid #c4c4c4 !important;
  font-weight: 500;
}
.agent-outer-table thead tr th {
  color: #000;
  font-size: 1rem;
}
.agent-outer-table tbody tr td {
  color: #000;
  font-size: 0.9rem;
}
.agent-outer-table tbody tr td .review-img {
  height: 6rem;
}
.agent-outer-table tbody tr td a {
  text-decoration: none;
  display: inline-block;
}
.agent-outer-table tbody tr td a img.view-icon {
  height: 1.4rem;
}
.text-green {
  color: green !important;
}
.text-red {
  color: red !important;
}
.text-orange {
  color: orange !important;
}
.pagination-row p {
  font-size: 0.9rem;
  font-weight: 500;
  color: #474747;
}
.list-pagination {
  color: #9c9c9c;
}
.list-pagination .page-link {
  background-color: transparent !important;
  border: none !important;
  font-size: 0.9rem;
  font-weight: 500;
  color: #9c9c9c;
  box-shadow: none !important;
  border-radius: 0.5rem;
  padding: 0 0.5rem;
}
.list-pagination .page-link:hover,
.list-pagination .page-link:focus,
.list-pagination .page-link:active {
  color: #353434;
}

.preview-img {
  position: relative;
  margin-top: 2rem;
  max-width: max-content;
}
.preview-img .pink-btn {
  position: absolute;
  padding: 0.3rem 0.5rem;
  right: 0.1rem;
  top: 0.1rem;
  border-radius: 0.5rem;
}
.preview-img .pink-btn img {
  background-color: transparent;
  height: 1rem;
  width: 1rem;
  padding: 0 !important;
}
.preview-img img.main-img {
  height: 15rem;
  width: 12rem;
  object-fit: contain;
  background-color: #ddd;
  border-radius: 0.5rem;
}

.right-side-box {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100vh;
  width: 32rem;
  z-index: 10001;
}
.right-side-box::before {
  content: "";
  position: fixed;
  background-color: #2b2b2b73;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.inner-white-box {
  position: relative;
  z-index: 100;
  background-color: #ffffff;
  height: 100%;
  padding: 2rem;
}
.radio-check-side .form-check-input {
  box-shadow: none !important;
}
.radio-check-side .form-check-input:checked {
  background-color: #586336;
  border-color: #586336;
}
.radio-check-side .form-check {
  border: 1px solid #ebebeb;
  padding: 0.7rem 2rem;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}
.right-side-head {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2rem;
  color: #030303;
  margin-bottom: 1rem;
}
.right-side-head img {
  height: 1.2rem;
  margin-right: 1rem;
  cursor: pointer;
}

@media (max-width: 992px) {
  html {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 12px;
  }
  .strip-header-admin h2 {
    font-size: 1.1rem;
    line-height: 1.5rem;
  }
  .white-btn-admin {
    font-size: 1rem;
  }
}

/* manage admin page css */

.filter-heading {
  font-size: 1.1rem;
  display: flex;
  align-items: center;
  font-weight: 400;
  color: #4b4b4b;
}
.filter-heading img {
  height: 1.4rem;
}
.search-filter {
  max-width: 16rem;
  border: 1px solid #d4d4d4;
  border-radius: 0.5rem;
  overflow: hidden;
  padding: 0.5rem 0.7rem;
  margin-bottom: 0;
}
.search-filter .form-control {
  border: none !important;
  padding: 0.1rem;
  box-shadow: none;
  outline: none;
}
.search-filter .input-group-text {
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
}
.search-filter .input-group-text img {
  height: 1.3rem;
}
.filter-row-border {
  display: flex;
  align-items: center;
}
.updown-arrow {
  position: relative;
  height: 0.9rem;
  display: inline-block;
}
.updown-arrow .uparrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 0.3rem solid transparent;
  border-right: 0.3rem solid transparent;
  border-bottom: 0.3rem solid #586336;
  position: absolute;
  top: 0;
  cursor: pointer;
}
.updown-arrow .downarrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 0.3rem solid transparent;
  border-right: 0.3rem solid transparent;
  border-top: 0.3rem solid #586336;
  position: absolute;
  bottom: 0;
  cursor: pointer;
}
.inner-white-box .form-label {
  font-weight: 600;
  font-size: 1rem;
}
.inner-white-box .form-control {
  border: 1px solid #d4d4d4;
  border-radius: 0.5rem;
  font-size: 0.9rem;
  padding: 0.5rem 1rem;
  box-shadow: none;
  outline: none;
}
.inner-white-box small {
  font-size: 0.7rem;
}
.border-btn {
  background-color: transparent;
  color: #586336;
  font-size: 1.1rem;
  font-weight: 500;
  display: inline-block;
  padding: 0.6rem 1rem;
  border: 1px solid #586336 !important;
  outline: none !important;
  box-shadow: none !important;
  border-radius: 0.5rem;
  min-width: 8rem;
}
.inner-white-box {
  padding-bottom: 5rem;
  position: relative;
}
.inner-white-box .confirm-bottom {
  position: absolute;
  bottom: 2rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.inner-white-box .confirm-bottom button {
  font-size: 1rem;
  padding: 0.3rem 1rem;
}
.outer-accordian-right {
  border: 1px solid #ebebeb;
  overflow: hidden;
  border-radius: 0.5rem !important;
}
.outer-accordian-right .accordion-button {
  background-color: #f5f5f5 !important;
  padding: 0.6rem 0.9rem;
  font-size: 1rem;
  font-weight: 600;
  color: #000;
  box-shadow: none !important;
}
.outer-accordian-right .accordion-button img {
  height: 1.2rem;
  margin-right: 1rem;
}
.outer-accordian-right .accordion-button::after {
  content: "";
  background-image: url(../images/admin/down.png) !important;
  height: 1rem;
  width: 1rem;
  background-size: contain;
  top: 0.9rem;
  position: absolute;
  right: 0.8rem;
}
.outer-accordian-right .accordion-body {
  padding: 1rem;
}
.outer-accordian-right .accordion-body > .multicheck-outer {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-height: 7rem;
  overflow: auto;
}
.outer-accordian-right .accordion-body > .multicheck-outer .form-check {
  width: 50%;
  margin-bottom: 0.8rem;
}
.inner-white-box .form-check {
  font-size: 0.8rem;
  color: #333333;
  padding: 0;
}
.inner-white-box .form-check .form-check-input {
  height: 1.2rem;
  width: 1.2rem;
  float: none;
  margin: 0;
  margin-right: 0.4rem;
  box-shadow: none !important;
  border: 1px solid #474747;
}
.inner-white-box .form-check .form-check-input:checked {
  background-color: #474747;
  border-color: #474747;
}
::-webkit-scrollbar {
  width: 0.4rem;
  height: 0.4rem;
}

::-webkit-scrollbar-track {
  background: #eee;
}

::-webkit-scrollbar-thumb {
  background: #586336;
  border-radius: 2rem;
}
::-webkit-scrollbar-thumb:hover {
  background: #586336;
}
.right-side-box {
  transition: all ease-in-out 0.5s;
  opacity: 0;
  visibility: hidden;
  right: -32rem;
}
.right-side-box.active {
  opacity: 1;
  visibility: visible;
  right: 0;
}

.upload-review-btn {
  position: relative;
  overflow: hidden;
  max-width: max-content;
}
.upload-review-btn input {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}
.loader-img {
  height: 2rem;
}
.no-data-img {
  height: 12rem;
}
.pink-btn.view-btn {
  padding: 0.4rem 0.6rem;
  border-radius: 0.4rem;
}
.pink-btn.view-btn img {
  height: 1rem;
}
/* .agent-outer-table.service-table{
    min-width: 120rem;
} */
.breck-email {
  white-space: pre-wrap;
  word-break: break-all;
}
